uuid: 964ac518-0559-4349-b1ab-15f624679523
langcode: en
status: true
dependencies:
  module:
    - media
id: media.experts_frontpage
label: 'Experts Frontpage'
description: ''
targetEntityType: media
cache: true
